Get the unread notification count for the current user
GET
/inbox/v1/unread-count
const url = 'https://your-notavia-host/inbox/v1/unread-count';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-notavia-host/inbox/v1/unread-count \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Unread count.
Media type application/json
object
unread_count
integer
Example generated
{ "unread_count": 1}Missing or invalid credentials.
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
Example generated
{ "error": { "type": "example", "code": "example", "message": "example", "param": "example" }}